---
term: bur-
slug: bur-
alt forms: []
search terms:
  glb:
  - bur-
  eng:
  - bad
  epo:
  - malbon-
  - -aĉ-
  - fi-
  spa:
  - mal-
  - caco-
  - in-
  - i-
ipa: ˈbuɾ-
ipa link: http://ipa-reader.xyz/?text=ˈbuɾ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: bad
  epo: malbon-, -aĉ-, fi-
  spa: mal-, caco-, i(n)-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - bad
  epo:
  - - malbon-
    - -aĉ-
    - fi-
  spa:
  - - mal-
    - caco-
    - i(n)-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - bur
antonyms:
- bon-
derived terms:
  burbaytu:
    class: b
    term: burbaytu
    trans:
      eng: hovel
      epo: domaĉo
      spa: choza, casucha, antro, cuchitril
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burbla:
    class: b.nenoj
    term: burbla
    trans:
      eng: chatter
      epo: blablao, babilaĉo; blablai
      spa: parloteo, charloteo, cotorreo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burdava:
    class: b
    term: burdava
    trans:
      eng: narcotic
      epo: drogo, drogaĉo
      spa: droga
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burdoyday:
    class: b.oj
    term: burdoyday
    trans:
      eng: abuse, mistreat
      epo: fitrakto; fitrakti
      spa: abuso, maltrato; abusar (de), maltratar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burdoydaydo:
    class: t
    term: burdoydaydo
    trans:
      eng: abused, mistreated
      epo: fikraktita
      spa: maltratado, agraviado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burdoydayfil:
    class: t
    term: burdoydayfil
    trans:
      eng: abusive; abusively
      epo: fitraktema, fitrakta; fitrakteme
      spa: abusivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burdoydayne:
    class: t
    term: burdoydayne
    trans:
      eng: abusive; abusively
      epo: fitraktanta, fitrakta; fitraktante
      spa: abusivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burfahuri:
    class: t
    term: burfahuri
    trans:
      eng: arrogant; arrogantly
      epo: aroga; aroge
      spa: arrogante, cre&iacute;do, presumido; arrogantemente, con arrogancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burfahuriya:
    class: b
    term: burfahuriya
    trans:
      eng: arrogance
      epo: arogo
      spa: arrogancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burfil:
    class: t
    term: burfil
    trans:
      eng: addicted
      epo: dependa, mania
      spa: adicto, dependiente, fan&aacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burfilya:
    class: b
    term: burfilya
    trans:
      eng: addiction
      epo: dependo, manio
      spa: adicci&oacute;n, dependencia, man&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burhazam:
    class: b.oj
    term: burhazam
    trans:
      eng: indigestion
      epo: dispepsio, indigestio, misdisgesto
      spa: indigesti&oacute;n, dispepsia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burikaw:
    class: b.oj
    term: burikaw
    trans:
      eng: addiction; be addicted (to)
      epo: dependeco, manio; dependi, manii
      spa: adicci&oacute;n; ser adicto (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burikawne:
    class: t
    term: burikawne
    trans:
      eng: addicted
      epo: dependa, mania
      spa: adicto, dependiente, fan&aacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burinforme:
    class: b.oj
    term: burinforme
    trans:
      eng: disinformation; disinform
      epo: disinformo, (intenca) misinformo; disinforme, (intence) misinformi
      spa: desinformaci&oacute;n; desinformar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burinsanli:
    class: t
    term: burinsanli
    trans:
      eng: inhuman, inhumane; inhumanely
      epo: malhumana, nehumana; malhumane, nehumane
      spa: inhumano; inhumanamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burinsansim:
    class: t
    term: burinsansim
    trans:
      eng: inhuman, inhumane; inhumanely
      epo: malhumaneca, nehumaneca; malhumanece, nehumanece
      spa: inhumano; inhumanamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burjumun:
    class: b
    term: burjumun
    trans:
      eng: curse, hex
      epo: fisorĉo, malbeno; fisorĉi, malbeni
      spa: maleficio, maldici&oacute;n; maldecir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burlabas:
    class: b
    term: burlabas
    trans:
      eng: rag(s)
      epo: vestaĉo
      spa: harapo(s), andrajo(s)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burlexi:
    class: b.nenoj
    term: burlexi
    trans:
      eng: swearword, expletive; swear, curse
      epo: sakraĵo, blasfemo; sakri, blasfemi
      spa: palabrota; decir palabrotas, maldecir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burmobil:
    class: b
    term: burmobil
    trans:
      eng: jalopy, junker, banger, bucket of bolts, lemon, clunker
      epo: aŭtaĉo
      spa: tartana, cacharro, chatarra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burnasacu:
    class: b.nenoj
    term: burnasacu
    trans:
      eng: stink, stench, reek
      epo: malbonodoro, odoraĉo, fetoro, stinko; malbonodori, odoraĉi, fetori, stinki
      spa: peste; apestar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burnini:
    class: b
    term: burnini
    trans:
      eng: brat
      epo: infanaĉo
      spa: ni&ntilde;o malcriado, mocoso, ni&ntilde;ato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burpala:
    class: b.oj
    term: burpala
    trans:
      eng: babble
      epo: parolaĉo; parolaĉi
      spa: balbucear, balbucir, farfullar, barbotear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burplanta:
    class: b
    term: burplanta
    trans:
      eng: weed
      epo: herbaĉo, fiherbo, trudherbo, malbonherbo
      spa: mala hierba, maleza, hierbajo, yuyo, monte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burroya:
    class: b.oj
    term: burroya
    trans:
      eng: nightmare; have a nightmare, have nightmares
      epo: koŝmaro, inkubsonĝo, inkubo; inkubsonĝi
      spa: pesadilla; tener una pesadilla
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bursolo:
    class: t
    term: bursolo
    trans:
      eng: lonely, lonesome
      epo: soleca; solece
      spa: aislado, solitario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bursoti:
    class: b
    term: bursoti
    trans:
      eng: noise
      epo: bruo
      spa: ruido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burtrafiko:
    class: b
    term: burtrafiko
    trans:
      eng: gridlock, traffic jam
      epo: trafikŝtopiĝo
      spa: embotellamiento, atasco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burtyan:
    class: b
    term: burtyan
    trans:
      eng: stain, blemish
      epo: makulo
      spa: mancha
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burxanse:
    class: b
    term: burxanse
    trans:
      eng: bad luck
      epo: malbonŝanco
      spa: mala suerte, infortunio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burxansepul:
    class: t
    term: burxansepul
    trans:
      eng: unfortunate; unfortunately
      epo: malbonŝanca; malbonŝance
      spa: desafortunado; desafortunadamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burxohra:
    class: b
    term: burxohra
    trans:
      eng: infamy
      epo: fifamo, infamio
      spa: infamia, deshonra, mala reputaci&oacute;n, descr&eacute;dito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  burxohrapul:
    class: t
    term: burxohrapul
    trans:
      eng: infamous
      epo: fifama, infamia; fifame
      spa: infame, vil, tristemente c&eacute;lebre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- bur-
...
